.req {
	color: red;
}
.ecom-api-params {
	padding: 0 20px;
    border-radius: 10px;
	margin-top: 10px;
	font-size: 12px!important;
}
.ecom-api-params tr:last-child td {
	border: none;
}
.ecom-api-params td {
	vertical-align: top;
}
.ecom-api-params .param {
	color: #000;
	padding-right: 30px;
	font-size: 14px;
}
.ecom-api-params .desc {
	color: #000;
	font-size: 14px;
}
.ecom-api-params .prop-desc {
	color: #797A80;
	font-style: italic;
	font-size: 14px;
}
.ecom-api-documentation pre {
	padding: 10px;
	margin-bottom: 2px;
	white-space: normal;
}
.ecom-api-documentation .pad-left-20 {
	padding-left: 20px;
}
.ecom-api-documentation .http-method {
	text-transform: uppercase;
}
.ecom-api-documentation pre.post, .ecom-api-documentation pre.get, .ecom-api-documentation pre.put,
.ecom-api-documentation pre.delete {
	cursor: pointer;
	position: relative;
}
.ecom-api-documentation pre.post {
	background-color: #10a54a;
}
.ecom-api-documentation pre.get {
	background-color: #0f6ab4;
}
.ecom-api-documentation pre.put {
	background-color: #c5862b;
}
.ecom-api-documentation pre.delete {
	background-color: #a41e22;
}
.ecom-api-documentation .huge	{
	color: #fff;
}
.ecom-api-documentation .method-container {
	display: none;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-left: 20px;
}
.ecom-api-documentation .field-label {
	font-weight: 500;
}
.ecom-api-documentation .field-label-description {
	padding-left: 20px;
}
.ecom-api-documentation .field-label-description .param-name {
	font-weight: 500;
}
.ecom-api-documentation .param-name-desc {
	color: #797A80;
	font-size: 14px;
	font-weight: 200;
}
.ecom-api-documentation .field-items {
	padding-left: 20px;
}
.ecom-api-documentation .open-arrow {
	fill: #333;
	margin-top: 1px;
	position:absolute;
	right: 30px;
	transform: rotate(270deg);
}
.ecom-api-documentation .open-arrow.opened {
	transform: none;
}
.ecom-api-documentation .error-section {
	font-size: 22px;
    font-weight: 500;
    border-top: 1px solid #e0e0e0;
    padding-top: 20px;
	padding-bottom:0;
}
.ecom-api-documentation .error-topic {
	font-weight: 500;
	font-size: 16px;
}
.ecom-api-documentation .error-description {
	font-weight: 100;
    font-size: 16px;
    padding-left: 20px;
    display: block;
    color: #797A80;
}
.team-slider {
	padding: 0 100px;
}

.team-slider__filter {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 50px;
}

.team-slider .slick-slide {
	outline: none;
}

.team-slider__main-item {
	position: relative;
	max-height: 365px;
}

.team-slider__main-content {
	position: absolute;
	width: 300px;
	right: 0;
	top: 25%;
}

.team-slider__main-item > img {
	max-width: 100%;
	height: auto;
	display: block;
}

.team-slider__main-title {
	color: #fff;
	font-size: 22px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 5px;
}

.team-slider__main-desc {
	color: #fff;
	font-size: 17px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 25px;
}

.team-slider__main-sdesc {
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 17px;
}

.team-slider__sub {
	padding: 0 50px;
}

.team-slider__sub .slick-track {
	margin: 0 auto;
}

.team-slider__sub .team-slider__sub-item  {
	margin: 20px;
	position: relative;
	cursor: pointer;
}

.team-slider__sub .team-slider__sub-item::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.5);
}

.team-slider__sub .team-slider__sub-item.slick-current::before {
	background-color: transparent;
}


.team-slider__sub .slick-list {
	padding: 0 !important;
}

.team-slider__sub .team-slider__sub-item img {
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.team-slider__main-prev, .team-slider__main-next {
	background-color: transparent;
	border: none;
	outline: none;
	padding: 0;
	position: absolute;
    bottom: -88px;
	z-index: 9999;
}

.team-slider__main-prev {
	left: 0;
}

.team-slider__main-next {
	right: 0;
}

.team-slider__main-prev svg, .team-slider__main-next svg {
	width: 30px;
	height: 30px;
}

.worker-cart {
	color: #262a33;
}

.worker-cart__desc {
	padding: 0;
}

.worker-cart__socials {
	list-style-type: none;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	padding: 0;
	 margin-top: 10px;
	 margin-bottom: 30px;
}

.worker-cart__thumb {
	border-radius: 50%;
}

.worker-cart__socials li a svg {
	max-width: 20px;
	max-height: 20px;
}

.worker-cart__socials li:not(:last-child) {
	margin-right: 15px;
}

.worker-cart__title {
	padding: 0;
	font-size: 44px;
}

.worker-cart__subtitle {
	margin-top: 60px;
	font-size: 24px;
	margin-bottom: 25px;
	padding: 0;
}

.worker-cart__desc {
	font-size: 22px;
}

.worker-cart__best-articles {
	list-style-type: none;
	padding: 0;
}

.worker-cart__best-articles li::before {
	content: '+';
}

.worker-cart__best-articles li a {
	color: #262a33;
	font-size: 16px;
}

.worker-cart__best-articles li:not(:last-child) {
	margin-bottom: 15px;
}

@media only screen and (max-width: 750px) {
	.worker-cart__socials {
		justify-content: center;
	}
}